/* Flexbox Code */


.home-modrow {
  flex-direction: row;
}

/* The home for all of the buttons; the outer box */
.home-modnav {
  background-color: #f6f6f6;
  flex-wrap: wrap;
  border: gray solid 1px;
  border-radius: 5px;
  max-width: 800px;
  justify-content: center;
  align-content: center;
  margin: 0 auto;
  border-collapse: separate;
  padding: 4px 4px 4px 4px;
}

.home-modnav > div {
  margin: 0 auto;
  text-align: center;
  font-size: 13px;
  line-height: 1em;
  display: flex;
  flex-basis: calc(50% - 40px);
}

.home-modnav li {
  border: 2px solid black;
  border-radius: 5px;
  background-color:#fff;
  -webkit-transition: all .075s ease-out;
  -moz-transition: all .075s ease-out;
  -o-transition: all .075s ease-out;
  -ms-transition: all .075s ease-out;
  transition: all .075s ease-out;
  font-family: font-family: -apple-system, BlinkMacSystemFont,
    "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell",
    "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  font-size: 1em;
  width: 50%;
}

.home-modnav li:hover {
  background-color: #0085C2;
  color: #fff !important;
  -webkit-transition: all .075s ease-in;
  -moz-transition: all .075s ease-in;
  -o-transition: all .075s ease-in;
  -ms-transition: all .075s ease-in;
  transition: all .075s ease-in;
}

.home-modnav li a {
  display: block;
  text-decoration: none;
  font-size: 1.1em;
  line-height: 1.4;
  color: #333;
}

.home-modnav li a:visited {
  text-decoration: none;
  color: inherit;
}

.home-modnav li a:hover {
  text-decoration: none;
  color: #fff;
}

/* Replaces grid item */
.home-modbtn {
  text-align: center;
  list-style-type: none;
  margin: 2px;
  padding: 5px;
  flex: 1;
  background-color:#808080;
}

.home-modbtn:hover {
  background-color: #979797;
  -webkit-transition: background-color 200ms ease-in;
  -moz-transition: background-color 200ms ease-in;
  -o-transition: background-color 200ms ease-in;
  -ms-transition: background-color 200ms ease-in;
  transition: background-color 200ms ease-in;
}

.home-modbtn a:hover {
  color: white;
}

.bcArchBannerStyle {
	background-color: #000657;
	color: #ffffff;
	text-align: center;
	padding: 10px;
	width: 100%;
	z-index: 99;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
	margin-top: 5px;
	clear: both;
}

.bcArchHrefStyle {
	color: #FFFFFF;
	font-weight: bold;
}

.bcArchHrefStyle:hover {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}

.bcArchHrefStyle:visited {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}

.bcArchHrefStyle:active {
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}

.bcArchBannerHead {
	font-size: 20px;
	font-weight: bold;
}

@media screen and (max-width: 700px) {

  .home-modnav li {
    width: 98%;
  }

  .home-modrow {
    flex-direction: column;
  }
}






/* CLPS1180 Canine Behavior */

/* import typeface */
@import url('https://fonts.googleapis.com/css?family=Architects+Daughter&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lato:400,900&display=swap');